PLUGIN = rtimport

# Who are the maintainers ?
MAINTAINERS = ads blakem johns

# since this tool contains multiple object files - define the extra ones
# here. The standard ones are added by 'maketool'

OBJS =						\
	$(OBJDIR)/nhsbary.$(O)			\
	$(OBJDIR)/nhscond.$(O)			\
	$(OBJDIR)/nhssmplx.$(O)			\
	$(OBJDIR)/nhssplit.$(O)			\
	$(OBJDIR)/nhsstats.$(O)			\
	$(OBJDIR)/nhsutil.$(O)			\
	$(OBJDIR)/nhswing.$(O)			\
	$(OBJDIR)/nhsworld.$(O) 

DOCSRC =					\
	nhsbary.c				\
	nhscond.c				\
	nhssmplx.c				\
	nhsstats.c				\
	nhsutil.c				\
	nhswing.c				\
	nhsworld.c

include ../maketool
